Update to 7.x trunk for 12.04LTS

Asked by Ingo on 2014-03-11

Will there be an update to the package 7.0.26-1ubuntu1.2 for precise 12.04 with the bug fixed in last weeks USN-2130-1 http://www.ubuntu.com/usn/usn-2130-1/

For now only the 6.x trunk has been updated for precise

Ubuntu 12.04 LTS:
    libtomcat6-java 6.0.35-1ubuntu3.4

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu tomcat7 Edit question
Assignee:
No assignee Edit question
Last query:
2014-03-11
Last reply:
2014-03-11

I suggest you report a bug

Ingo (technik-l) said : #3

did not find proper PPA and i think for LTS release a backport should be done for the newer tomcat package too.

Manfred Hampl (m-hampl) said : #4

http://people.canonical.com/~ubuntu-security/cve/2013/CVE-2013-4286.html and http://people.canonical.com/~ubuntu-security/cve/2013/CVE-2013-4322.html etc. show that the need for that update is acknowledged (as well as tomcat6 for quantal and saucy)

https://launchpad.net/~dirk-computer42/+archive/c42-edge-server seems to have a patched version for precise.

Ingo (technik-l) said : #5

tried that one https://launchpad.net/~dirk-computer42/+archive/c42-backport , but it broke my hibernate connections so perhaps i'm waiting for a tested backport to 7.0.26

Can you help with this problem?

Provide an answer of your own, or ask Ingo for more information if necessary.

To post a message you must log in.